﻿--[[
	Icon set definitions
	Gatherer Addon for World of Warcraft(tm).
	Version: <%version%> (<%codename%>)
	Revision: $Id$

	License:
		This program is free software; you can redistribute it and/or
		modify it under the terms of the GNU General Public License
		as published by the Free Software Foundation; either version 2
		of the License, or (at your option) any later version.

		This program is distributed in the hope that it will be useful,
		but WITHOUT ANY WARRANTY; without even the implied warranty of
		MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
		GNU General Public License for more details.

		You should have received a copy of the GNU General Public License
		along with this program(see GPL.txt); if not, write to the Free Software
		Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.

	Note:
		This AddOn's source code is specifically designed to work with
		World of Warcraft's interpreted AddOn system.
		You have an implicit licence to use this AddOn with these facilities
		since that is it's designated purpose as per:
		http://www.fsf.org/licensing/licenses/gpl-faq.html#InterpreterIncompat

	Note 2:
		This file is automatically generated from data collected at
		http://www.wowhead.com/
		If you want to help contribute, please go there, get the client
		and upload your data.
		Wowhead Client: http://www.wowhead.com/?client
]]

Gatherer.Icons = {
	[324] = "Mine\\Thorium", -- Small Thorium Vein
	[1731] = "Mine\\Copper", -- Copper Vein
	[1732] = "Mine\\Tin", -- Tin Vein
	[1733] = "Mine\\Silver", -- Silver Vein
	[1734] = "Mine\\Gold", -- Gold Vein
	[1735] = "Mine\\Iron", -- Iron Deposit
	[2040] = "Mine\\Mithril", -- Mithril Deposit
	[2047] = "Mine\\TrueSilver", -- Truesilver Deposit
	[2653] = "Mine\\LesserBloodstone", -- Lesser Bloodstone Deposit
	[73940] = "Mine\\Silver", -- Ooze Covered Silver Vein
	[73941] = "Mine\\Gold", -- Ooze Covered Gold Vein
	[123309] = "Mine\\TrueSilver", -- Ooze Covered Truesilver Deposit
	[123310] = "Mine\\Mithril", -- Ooze Covered Mithril Deposit
	[123848] = "Mine\\Thorium", -- Ooze Covered Thorium Vein
	[165658] = "Mine\\DarkIron", -- Dark Iron Deposit
	[175404] = "Mine\\RichThorium", -- Rich Thorium Vein
	[177388] = "Mine\\RichThorium", -- Ooze Covered Rich Thorium Vein
	[180215] = "Mine\\Thorium", -- Hakkari Thorium Vein
	[181555] = "Mine\\FelIron", -- Fel Iron Deposit
	[181556] = "Mine\\Adamantite", -- Adamantite Deposit
	[181557] = "Mine\\Khorium", -- Khorium Vein
	[181569] = "Mine\\Adamantite", -- Rich Adamantite Deposit
	[185877] = "Mine\\Nethercite", -- Nethercite Deposit
	[189978] = "Mine\\Cobalt", -- Cobalt Deposit
	[189979] = "Mine\\Cobalt", -- Rich Cobalt Deposit
	[189980] = "Mine\\Saronite", -- Saronite Deposit
	[189981] = "Mine\\Saronite", -- Rich Saronite Deposit
	[191133] = "Mine\\Titanium", -- Titanium Vein
	[202736] = "Mine\\Obsidium", -- Obsidium Deposit
	[202737] = "Mine\\Pyrite", -- Pyrite Deposit
	[202738] = "Mine\\Elementium", -- Elementium Vein
	[202739] = "Mine\\Obsidium", -- Rich Obsidium Deposit
	[202740] = "Mine\\Pyrite", -- Rich Pyrite Deposit
	[202741] = "Mine\\Elementium", -- Rich Elementium Vein
	[209311] = "Mine\\GhostIron", -- Ghost Iron Deposit
	[209312] = "Mine\\Kyparite", -- Kyparite Deposit
	[209313] = "Mine\\Trillium", -- Trillium Vein
	[209328] = "Mine\\GhostIron", -- Rich Ghost Iron Deposit
	[209329] = "Mine\\Kyparite", -- Rich Kyparite Deposit
	[209330] = "Mine\\Trillium", -- Rich Trillium Vein
	[228493] = "Mine\\TrueIron", -- True Iron Deposit
	[228510] = "Mine\\TrueIron", -- Rich True Iron Deposit
	[228563] = "Mine\\Blackrock", -- Blackrock Deposit
	[228564] = "Mine\\Blackrock", -- Rich Blackrock Deposit
	[241726] = "Mine\\Leystone", -- Leystone Deposit
	[245324] = "Mine\\Leystone", -- Rich Leystone Deposit
	[253280] = "Mine\\Leystone", -- Leystone Seam
	[241743] = "Mine\\Felslate", -- Felslate Deposit
	[245325] = "Mine\\Felslate", -- Rich Felslate Deposit
	[255344] = "Mine\\Felslate", -- Felslate Seam
	[272768] = "Mine\\EmpyriumDeposit", -- Empyrium Deposit
	[272778] = "Mine\\EmpyriumDeposit", -- Rich Empyrium Deposit
	[272780] = "Mine\\EmpyriumSeam", -- Empyrium Seam


	[1617] = "Herb\\Silverleaf", -- Silverleaf
	[1618] = "Herb\\Peacebloom", -- Peacebloom
	[1619] = "Herb\\Earthroot", -- Earthroot
	[1620] = "Herb\\Mageroyal", -- Mageroyal
	[1621] = "Herb\\Briarthorn", -- Briarthorn
	[1622] = "Herb\\Bruiseweed", -- Bruiseweed
	[1623] = "Herb\\WildSteelbloom", -- Wild Steelbloom
	[1624] = "Herb\\Kingsblood", -- Kingsblood
	[1628] = "Herb\\GraveMoss", -- Grave Moss
	[2041] = "Herb\\Liferoot", -- Liferoot
	[2042] = "Herb\\Fadeleaf", -- Fadeleaf
	[2043] = "Herb\\KhadgarsWhisker", -- Khadgar's Whisker
	[2044] = "Herb\\Wintersbite", -- Dragon's Teeth
	[2045] = "Herb\\Stranglekelp", -- Stranglekelp
	[2046] = "Herb\\Goldthorn", -- Goldthorn
	[2866] = "Herb\\Firebloom", -- Firebloom
	[142140] = "Herb\\PurpleLotus", -- Purple Lotus
	[142141] = "Herb\\ArthasTears", -- Arthas' Tears
	[142142] = "Herb\\Sungrass", -- Sungrass
	[142143] = "Herb\\Blindweed", -- Blindweed
	[142144] = "Herb\\GhostMushroom", -- Ghost Mushroom
	[142145] = "Herb\\Gromsblood", -- Gromsblood
	[176583] = "Herb\\GoldenSansam", -- Golden Sansam
	[176584] = "Herb\\Dreamfoil", -- Dreamfoil
	[176586] = "Herb\\MountainSilversage", -- Mountain Silversage
	[176587] = "Herb\\Plaguebloom", -- Sorrowmoss
	[176588] = "Herb\\Icecap", -- Icecap
	[176589] = "Herb\\BlackLotus", -- Black Lotus
	[181166] = "Herb\\Stranglekelp", -- Bloodthistle
	[181270] = "Herb\\Felweed", -- Felweed
	[181271] = "Herb\\DreamingGlory", -- Dreaming Glory
	[181275] = "Herb\\Ragveil", -- Ragveil
	[181276] = "Herb\\FlameCap", -- Flame Cap
	[181277] = "Herb\\Terocone", -- Terocone
	[181278] = "Herb\\AncientLichen", -- Ancient Lichen
	[181279] = "Herb\\Netherbloom", -- Netherbloom
	[181280] = "Herb\\NightmareVine", -- Nightmare Vine
	[181281] = "Herb\\ManaThistle", -- Mana Thistle
	[185881] = "Herb\\Netherdust", -- Netherdust Bush
	[189973] = "Herb\\GoldClover", -- Goldclover
	[190169] = "Herb\\TigerLily", -- Tiger Lily
	[190170] = "Herb\\TalandrasRose", -- Talandra's Rose
	[190171] = "Herb\\LichBloom", -- Lichbloom
	[190172] = "Herb\\IceThorn", -- Icethorn
	[190175] = "Herb\\Icecap", -- Frozen Herb
	[190176] = "Herb\\FrostLotus", -- Frost Lotus
	[191019] = "Herb\\AddersTongue", -- Adder's Tongue
	[202747] = "Herb\\Cinderbloom", -- Cinderbloom
	[202748] = "Herb\\Stormvine", -- Stormvine
	[202749] = "Herb\\AzsharasVeil", -- Azshara's Veil
	[202750] = "Herb\\Heartblossom", -- Heartblossom
	[202751] = "Herb\\TwilightJasmine", -- Twilight Jasmine
	[202752] = "Herb\\Whiptail", -- Whiptail
	[209349] = "Herb\\GreenTeaLeaf", -- Green Tea Leaf
	[209350] = "Herb\\Silkweed", -- Silkweed
	[209351] = "Herb\\SnowLilly", -- Snow Lily
	[209353] = "Herb\\RainPoppy", -- Rain Poppy
	[209354] = "Herb\\GoldenLotus", -- Golden Lotus
	[209355] = "Herb\\FoolsCap", -- Fool's Cap
	[214510] = "Herb\\ShaTouchedHerb", -- Sha-Touched Herb
	[228571] = "Herb\\Frostweed", -- Frostweed
	[228572] = "Herb\\Fireweed", -- Fireweed
	[228573] = "Herb\\GorgrondFlytrap", -- Gorgrond Flytrap
	[228574] = "Herb\\Starflower", -- Starflower
	[228575] = "Herb\\NagrandArrowbloom", -- Nagrand Arrowbloom
	[228576] = "Herb\\TaladorOrchid", -- Talador Orchid
	[243334] = "Herb\\WitheredHerb", -- Withered Herb
	[244774] = "Herb\\Aethril", -- Aethril node
	[244776] = "Herb\\Dreamleaf", -- Dreamleaf
	[241641] = "Herb\\Foxflower", -- Foxflower
	[244777] = "Herb\\Fjarnskaggl", -- Fjarnskaggl
	[244778] = "Herb\\StarlightRose", -- Starlight Rose
	[269278] = "Herb\\FelEncrustedHerb", -- Fel Encrusted
	[269887] = "Herb\\FelEncrustedHerbCluster", -- Fel Encrusted Cluster
	[272782] = "Herb\\AstralGlory", -- Astral Glory
	
	[2039] = "Open\\Chest", -- Hidden Strongbox
	[2744] = "Open\\Clam", -- Giant Clam
	[2843] = "Open\\Chest", -- Battered Chest
	[2844] = "Open\\Chest", -- Tattered Chest
	[2850] = "Open\\Chest", -- Solid Chest
	[3658] = "Open\\Barrel", -- Water Barrel
	[3659] = "Open\\Barrel", -- Barrel of Melon Juice
	[3660] = "Open\\Crate", -- Armor Crate
	[3661] = "Open\\Crate", -- Weapon Crate
	[3662] = "Open\\Crate", -- Food Crate
	[3705] = "Open\\Barrel", -- Barrel of Milk
	[3706] = "Open\\Barrel", -- Barrel of Sweet Nectar
	[3714] = "Open\\Chest", -- Alliance Strongbox
	[19019] = "Open\\Crate", -- Box of Assorted Parts
	[28604] = "Open\\Crate", -- Scattered Crate
	[74447] = "Open\\Chest", -- Large Iron Bound Chest
	[74448] = "Open\\Chest", -- Large Solid Chest
	[75293] = "Open\\Chest", -- Large Battered Chest
	[123330] = "Open\\Footlocker", -- Buccaneer's Strongbox
	[131978] = "Open\\Chest", -- Large Mithril Bound Chest
	[131979] = "Open\\Chest", -- Large Darkwood Chest
	[142191] = "Open\\Crate", -- Horde Supply Crate
	[157936] = "Herb\\GraveMoss", -- Un'Goro Dirt Pile
	[164658] = "UngoroCrystal", -- Blue Power Crystal
	[164659] = "UngoroCrystal", -- Green Power Crystal
	[164660] = "UngoroCrystal", -- Red Power Crystal
	[164661] = "UngoroCrystal", -- Yellow Power Crystal
	[164881] = "Open\\NightDragon", -- Cleansed Night Dragon
	[164882] = "Open\\Songflower", -- Cleansed Songflower
	[164884] = "Open\\WindBlossom", -- Cleansed Windblossom
	[164958] = "UngoroSprout", -- Bloodpetal Sprout
	[174622] = "Open\\WhipperRoot", -- Cleansed Whipper Root
	[176213] = "Open\\BloodHero", -- Blood of Heroes
	[176582] = "Open\\ShellfishTrap", -- Shellfish Trap
	[178244] = "Open\\Footlocker", -- Practice Lockbox
	[179486] = "Open\\Footlocker", -- Battered Footlocker
	[179487] = "Open\\Footlocker", -- Waterlogged Footlocker
	[179492] = "Open\\Footlocker", -- Dented Footlocker
	[179493] = "Open\\Footlocker", -- Mossy Footlocker
	[179498] = "Open\\Footlocker", -- Scarlet Footlocker
	[181665] = "Open\\Footlocker", -- Burial Chest
	[181798] = "Open\\Chest", -- Fel Iron Chest
	[181800] = "Open\\Chest", -- Heavy Fel Iron Chest
	[181802] = "Open\\Chest", -- Adamantite Bound Chest
	[181804] = "Open\\Chest", -- Felsteel Chest
	[182053] = "Open\\Glowcap", -- Glowcap
	[184740] = "Open\\Footlocker", -- Wicker Chest
	[184793] = "Open\\Footlocker", -- Primitive Chest
	[184930] = "Open\\Chest", -- Solid Fel Iron Chest
	[184931] = "Open\\Chest", -- Bound Fel Iron Chest
	[184936] = "Open\\Chest", -- Bound Adamantite Chest
	[185915] = "Open\\Egg", -- Netherwing Egg
	[207472] = "Open\\Chest", -- Silverbound Treasure Chest
	[207484] = "Open\\Chest", -- Sturdy Treasure Chest
	[207498] = "Open\\Chest", -- Dark Iron Treasure Chest
	[207512] = "Open\\Chest", -- Silken Treasure Chest
	[207529] = "Open\\Chest", -- Maplewood Treasure Chest
	[207533] = "Open\\Chest", -- Runestone Treasure Chest
	[210565] = "Herb\\GraveMoss", -- Dark Soil
	[214945] = "Open\\OynxEgg", -- Onyx Egg
	[220901] = "Open\\Chest", -- Gleaming Treasure Chest
	[220902] = "Open\\Chest", -- Rope-Bound Treasure Chest
	[221617] = "Open\\Chest", -- Skull-Covered Chest
	[221670] = "Open\\Chest", -- Moss-Covered Chest
	[221671] = "Open\\Chest", -- Sturdy Chest
	[221672] = "Open\\Chest", -- Smoldering Chest
	[221673] = "Open\\Chest", -- Blazing Chest
	[222684] = "Herb\\GraveMoss", -- Glinting Sand
}
